Subject: Re: How to clear the screen (again)?
From: Leo Jingyu LEE <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 1999 13:25:16 -0400

Thanks.  I have just done this by reading the help page of 'echo'

-- Leo

Chris Faylor wrote:

> Add a '-n' to the echo.
>
> -chris
>
> On Mon, Aug 16, 1999 at 11:39:09AM -0400, Leo Jingyu LEE wrote:
> >It is faster than other approaches as I tried, but it leaves an extra
> >blank line on the top of my screen.  BTW, I am running this on win98.
> >More comments?
> >
> >[email-masked] wrote:
> >> Ctrl-L doesn't work for me either, but this works great on NT.
> >> Quite a bit faster than the command.com trick.
> >>
> >> alias cls='echo -e "\E[2J"'

--
Want to unsubscribe from this list?
Send a message to [email-masked]